@import "../../../../../node_modules/bootstrap/scss/bootstrap-grid";
@import "../../../../../node_modules/bootstrap/scss/utilities/flex";
@import "../../../../../node_modules/bootstrap/scss/utilities/spacing";

.b-Bootstrap-splash{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


